Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80679 - Back button doesn't function on textmode customise packages? screen
Summary: Back button doesn't function on textmode customise packages? screen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-29 18:12 UTC by Hans de Goede
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-26 03:37:35 UTC


Attachments (Terms of Use)

Description Hans de Goede 2002-12-29 18:12:39 UTC
Description of problem:
Back button doesn't function on textmode customise packages? page


Steps to Reproduce:
1. Textmode HD (iso) install
2. Choose personal desktop
3. Walk though the install
4. Do you want to customise the packages which have been autoselected
   yes/no/back ?
5. choose back
6. ready to begin install (huh I said back)
    
Actual results:
ready to begin install

Expected results:
previous screen

Comment 1 Matt Wilson 2003-02-12 04:17:12 UTC
what language did you use to install?


Comment 2 Matt Wilson 2003-02-12 04:21:21 UTC
never mind, reproduced.


Comment 3 Matt Wilson 2003-02-12 04:23:23 UTC
fixed in CVS


Comment 4 Mike McLean 2003-02-26 03:37:35 UTC
fix confirmed


Note You need to log in before you can comment on or make changes to this bug.